<?php 
include "../begin.htm";
echo "Composites second";
include "../begin1.htm";
echo "Composites second";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Composites_second/Composites_second.php';
include "../time.php";
include "../end.php";
?>